# Uses of Class
org.eclipse.gef.commands.UnexecutableCommand

Packages that use UnexecutableCommand
Package
Description
org.eclipse.gef.commands
Simple implementations of the Command interface which support development-time inspection.

## Uses of UnexecutableCommand in org.eclipse.gef.commands

Fields in org.eclipse.gef.commands declared as UnexecutableCommand
Modifier and Type
Field
Description
`static final UnexecutableCommand`
UnexecutableCommand.`INSTANCE`
The singleton instance